## libmoox-role-cloneset-perl 0.1.0

=== debian/changelog ===
libmoox-role-cloneset-perl (0.1.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Peter Pentchev ]
  * Bump the debhelper compat level to 13 with no changes.

 -- Peter Pentchev <roam@debian.org>  Sun, 13 Sep 2020 01:08:41 +0300

libmoox-role-cloneset-perl (0.1.0-4) unstable; urgency=medium

  [ Peter Pentchev ]
  * Bump the debhelper compatibility level to 12 with no changes.
  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the versions of the libmoo-perl and libnamespace-clean-perl
    dependencies; they are satisfied even in oldstable.
  * Drop the obsolete Name and Contact upstream metadata fields;
    the information is present in the copyright file.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Peter Pentchev <roam@debian.org>  Sun, 10 May 2020 19:34:00 +0300

libmoox-role-cloneset-perl (0.1.0-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Peter Pentchev ]
  * Bump the debhelper compat level to 11 with no changes and
    use the new B-D: debhelper-compat (= 11) mechanism.
  * Add the year 2018 to my debian/* copyright notice.
  * Use my Debian e-mail address.
  * Declare compliance with Debian Policy 4.2.1 with no changes.

 -- Peter Pentchev <roam@debian.org>  Sat, 25 Aug 2018 23:45:20 +0300

libmoox-role-cloneset-perl (0.1.0-2) unstable; urgency=medium

  * Add a License line to the copyright file's header, too.
  * Declare compliance with Debian Policy 4.1.1 with no changes.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Bump the year on my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 21 Nov 2017 12:25:18 +0200

libmoox-role-cloneset-perl (0.1.0-1) unstable; urgency=low

  * Initial Release.  Closes: #843648

 -- Peter Pentchev <roam@ringlet.net>  Sat, 12 Nov 2016 13:02:22 +0200
