=== debian/watch ===
version=4
https://metacpan.org/release/MooX-Role-CloneSet   .*/MooX-Role-CloneSet-v?@ANY_VERSION@@ARCHIVE_EXT@$
