## libmoox-role-cloneset-perl 0.1.1

=== debian/changelog ===
libmoox-role-cloneset-perl (0.1.1-2) unstable; urgency=medium

  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.
  * Use debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Tue, 31 Dec 2024 03:09:25 +0200

libmoox-role-cloneset-perl (0.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Peter Pentchev ]
  * Declare compliance with Policy 4.6.2 with no changes.
  * Add the year 2023 to my debian/* copyright notice.
  * Explicitly depend on dh-sequence-single-binary.
  * Add a trivial git-buildpackage config file.
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Tue, 25 Jul 2023 10:03:47 +0300
