## libmoox-role-cloneset-perl 0.1.2

=== debian/changelog ===
libmoox-role-cloneset-perl (0.1.2-1) unstable; urgency=medium

  * Add a superficial `debputy reformat` autopkgtest
  * Include dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied R-R-R: no.
  * Declare Standards-Version 4.7.3, drop the implied Priority: optional.
  * Convert the watch file to version 5 of the format.
  * Switch to debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper add some dependencies automatically
  * Add the year 2026 to my debian/* copyright notice.
  * Add Salsa CI configuration.
  * New upstream release:
    - update the upstream copyright notice and license
    - also relicense the Debian packaging under version 2 of
      the Artistic license
  * Remove the years from my debian/* copyright notice, too.

 -- Peter Pentchev <roam@debian.org>  Wed, 07 Jan 2026 00:19:09 +0200
