=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: libmoox-role-cloneset-perl
 Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Peter Pentchev <roam@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>> 13.15.2~),
  dh-sequence-single-binary,
+ dpkg-build-api (= 1),
  libmodule-build-tiny-perl,
  perl,
 Build-Depends-Indep:
  libmoo-perl,
  libmoox-buildargs-perl,
  libnamespace-clean-perl,
-Standards-Version: 4.7.0
+X-DH-Compat: 14
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-role-cloneset-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-role-cloneset-perl.git
 Homepage: https://metacpan.org/release/MooX-Role-CloneSet
 Testsuite: autopkgtest-pkg-perl
-Rules-Requires-Root: no
 X-Style: black
 
 Package: libmoox-role-cloneset-perl
@@ -26,8 +26,6 @@
 Depends:
  libmoo-perl,
  libnamespace-clean-perl,
- ${misc:Depends},
- ${perl:Depends},
 Recommends:
  libmoox-buildargs-perl,
 Description: Perl Moo role for creating updated copies of immutable objects
