=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/MooX-Role-CloneSet
Matching-Pattern: .*/MooX-Role-CloneSet-v?@ANY_VERSION@@ARCHIVE_EXT@$
